# coding: utf-8

"""
    DLCM-Solution

    DLCM application wrapping all modules, All-In-One  # noqa: E501

    The version of the OpenAPI document: 2.1.1
    Contact: eresearch-opensource@unige.ch
    Generated by: https://openapi-generator.tech
"""


from __future__ import absolute_import

import unittest

import dlcmapi_client
from dlcmapi_client.api.dlcm_api import DlcmApi  # noqa: E501
from dlcmapi_client.rest import ApiException


class TestDlcmApi(unittest.TestCase):
    """DlcmApi unit test stubs"""

    def setUp(self):
        self.api = dlcmapi_client.api.dlcm_api.DlcmApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_application_get(self):
        """Test case for application_get

        """
        pass


if __name__ == '__main__':
    unittest.main()
